/*
Theme Name: Elementra Child Theme
Template: elementra
Theme URI: https://elementra.themerex.net/
Description: Elementra Child Theme
Author: ThemeREX
Author URI: https://themerex.net/
Version: 1.0
Tested up to: 6.7
Requires at least: 5.0
Requires PHP: 7.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, e-commerce, portfolio, grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
Text Domain: elementra
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

.elementor-slideshow__title {
	display: none!important;
}

/* kontakt forme */

.kontakt-forma-sb {
	
}


.kontakt-forma-sb label {
	width: 100%!important;
}

.kontakt-forma-sb label input,
.kontakt-forma-sb label textarea {
	margin-bottom: 20px;
	width: 100%!important;
}

.wpcf7-acceptance input[type="checkbox"] {
	width: 20px!important;
	margin-bottom: 0px;
}

.wpcf7-acceptance label > input[type="checkbox"]:before {
	border: 1px solid #1a1a18;
}

.wpcf7-acceptance .wpcf7-list-item {
	margin: 0 0 0 0!important;
}

.wpcf7-acceptance label {
	width: 80%!important;
}

.wpcf7-submit {
	margin-top: 20px;
}

.kontakt-forma-sb input[type="submit"] {
	color: var(--theme-font-button_color, var(--theme-color-bg_color));
    border-color: var(--e-global-color-ccaa0bb);
    background-color: var(--e-global-color-ccaa0bb);
	width: 100%;
	font-weight: 600;
	border-radius: var(--theme-font-input_border-radius);
}

.kontakt-forma-sb input[type="submit"]:hover {
	border-color: var(--e-global-color-bf3cae9);
	background-color: var(--e-global-color-bf3cae9);
	color: var(--theme-color-title);
}

/* lokacije */




.elementor .elementor-element.elementor-widget-n-tabs:not(:has(>.elementor-widget-container))>.e-n-tabs>.e-n-tabs-heading .e-n-tab-title[aria-selected=true],
.elementor .elementor-element.elementor-widget-n-tabs:not(:has(>.elementor-widget-container))>.e-n-tabs[data-touch-mode=false]>.e-n-tabs-heading .e-n-tab-title[aria-selected=false]:hover {
    background-color: #A60000C9!important;
    background-image: none;	
}

h6.trx-addons-info-box-title {
	margin-bottom: 6px;
}

.trx-addons-mobile-menu-outer-container {
    background: #1a1a18!important;
}

.trx-addons-mobile-menu-outer-container::before,
.trx-addons-mobile-menu-outer-container.trx-addons-vertical-toggle-open::before {
	background-image: url(https://www.spudbud.hr/system/wp-content/uploads/2026/02/footer-pozadina.jpg)!important;
    --background-overlay: ''!important;
    background-position: center center!important;
    background-repeat: no-repeat!important;
    background-size: cover!important;
}

.trx-addons-main-nav-menu > .trx-addons-active-item > .trx-addons-menu-link,
.trx-addons-main-mobile-menu > .trx-addons-nav-menu-item > .trx-addons-menu-link {
	color: #A60000;
}

.trx-addons-nav-pointer-underline .trx-addons-menu-link-parent:after {
	background-color: #A60000!important;
}

/* cookieyees */

.cky-btn.cky-btn-customize,
.cky-btn.cky-btn-preferences,
.cky-btn.cky-btn-reject {
	color: #a60000!important;
	border-color: #a60000!important;
	background-color: transparent;
}

.cky-btn.cky-btn-accept {
	color: #FFFFFF;
	border-color: #a60000!important;
	background-color: #a60000!important;
}

.cky-preference-content-wrapper button.cky-show-desc-btn {
	color: #a60000!important;
	background-color: transparent!important;
}

.cky-preference-content-wrapper button.cky-show-desc-btn:hover {
	color: #AE8447!important;
	background-color: transparent!important;
	opacity: 0.7;
}

@media (max-height: 980px) {
  .entry-hero-spudbud {
    padding-top: 120px;
  }
}



@media screen and (max-width: 1024px) {
	/*
		.trx-addons-main-nav-menu > .trx-addons-active-item > .trx-addons-menu-link {
		color: #A60000!important;
	}
	*/
	
}

@media screen and (max-width: 479px) {
        h1, h2, h3, h4, h5, h6 {
            hyphens: none !important;
        }
    }
